Subject: (urth) 143 5HOC

From: Jim Raylor <rjraylor at yahoo.co.uk>
Date: Wed, 19 Jan 2005 05:48:16 +0000

It is too easy to prove anything with numerology.

But some numbers are unusual enough to be worth
investigating :

143 BC 

The Hasmonean Kingdom in ancient Judea and its ruling
dynasty from 140 BC to 37 BC was established under the
leadership of Simon Maccabaeus, two decades after
Judah the Maccabee defeated the Seleucid army in 165
BC.

internal strife led in 143 to the establishment of
Hasmonean rule.

Events
    * Simon Maccabaeus succeeds his brother Jonathan
as High Priest and king of Judea.
Births
Deaths
    * Jonathan Maccabaeus (slain by Diodotus Tryphon)

This is from Wiki, but other sources confirm it.

Did I mention my David and Jonathan theory?

143 AD

Events
Births
    * Emperor Chong of Han China
Deaths

His name means 'filial modesty' but I don't know
enough Sinology to comment further.

http://sunearth.gsfc.nasa.gov/eclipse/LEsaros/LEsaros143.html

Lunar Eclipses of Saros 143

I am sure this was familiar to GW the lunatic, but I
think he found the number easy to remember for another
reason.

http://www.local143.org/

Possibly spurious, but worth including.'L'ingeniuers
des Ecoles.'

http://www.usccb.org/nab/bible/psalms/psalm143.htm

This one I am pretty near 100% sure is not
coincidence.

[Psalm 143] 'One of the Church's seven Penitential
Psalms, this lament is a prayer to be freed from
death-dealing enemies. The psalmist addresses God,
aware that there is no equality between God and
humans; salvation is a gift (Psalm 143:1-2).
Victimized by evil people (Psalm 143:3-4), the
psalmist recites ("remembers") God's past actions on
behalf of the innocent (Psalm 143:5-6). The psalm
continues with fervent prayer (Psalm 143:7-9) and a
strong desire for guidance and protection (Psalm
143:10-12).'

http://143korea.tripod.com/id30.htm

I believe this is why 143 was a significant number for
GW. Check the badges!

http://143korea.tripod.com/id20.htm

Wolfe, Edgar R. Jr. Lt FO MTO 

Did he lie about his name?

=====

___________________________________________________________ 
ALL-NEW Yahoo! Messenger - all new features - even more fun! http://uk.messenger.yahoo.com